@charset "UTF-8";
:root {
    --fontBaseSize: 16;
}
* {
    box-sizing: border-box;
}
h1.back_number_titleImg img {
    width: 463px;
    height: 37px;
}

.__smallText {
    font-size: calc(1rem * 14 / var(--fontBaseSize));
    line-height: 1;
}


/* ---------------------- */
.newsBlockArea:not(:first-child) {
    margin-block-start: 35px;
}
@media (width <= 960px) {
    .newsBlockArea:not(:first-child) {
        margin-block-start: 42px;
    }
}

.newsBlockArea:last-child {
    margin-block-end: 0;
}

@media (width <= 960px) {
    .newsBlockArea img {
        display: block;
        margin-inline: auto;
        width: 80%;
        height: auto;
    }
}

.newsTitle {
    margin-block-end: 15px;
}
@media (width <= 960px) {
    .newsTitle img {
        margin-inline: inherit;
        width: 100%;
        height: auto;
    }
}
._news66_text{
    line-height: 1.8;
    margin-block-end: 8px;
    position: relative;
}

.examContent{
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 10px;
    @media (width <= 960px) {
        justify-content: flex-start;
        flex-flow: row wrap;
    }
    .examCard{
        width: 200px;
        @media (width <= 960px) {
            width: 100%;
        }
        dt{
            letter-spacing: -1.0px;
            color: #595757;
            font-size: calc(1rem * 30 / var(--fontBaseSize));
            font-weight: bold;
            border-block-end: 1px solid #595757;
        }
        dd{
            margin-block-start: 10px;
            font-size: calc(1rem * 22 / var(--fontBaseSize));
            line-height: 1.4;
        }
    }
}
.examPhoto{
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 10px;
    margin-block-start: 24px;
    @media (width <= 960px) {
        display: block;
        img{
            width: 100%;
            height: auto;
        }
    }
}
.examPhoto1{
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    gap: 10px;
    justify-content: flex-end;
    margin-block-start: 24px;
    @media (width <= 960px) {
        display: block;
        img{
            width: 100%;
            height: auto;
        }
    }
}
.news67 {
    display: flex;
    justify-content: space-between;
}
.news_ColoredArea {
    background-color: #FFFEEE;
    padding-inline: 13px;
    padding-block: 10px;
    margin-block-start: 8px;
    position: relative;
}
.news_ColoredArea h4 {
    width: 100%;
    font-weight: 700;
    font-size: calc(1rem * 24 / var(--fontBaseSize));
}

.news_sideBySide {
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 8px;
    /*line-height: 1.4;*/
    font-size: calc(1rem * 19 / var(--fontBaseSize));
}
.news_sideBySide dt {
    text-align-last: justify;
    font-weight: 600;
    margin-block-end: 3px;
    width: 85px;
}
.news_sideBySide dd {
    margin-block-end: 3px;
}
.news67_img {
    position: absolute;
    right: 0;
    top:175px;
}
@media (width <= 860px) {
    .news67_img {
        position: static;
        margin-block-start: 8px
    }
}

.addressImage {
    display: block;
    margin-block-start: 8px;
}
@media (width <= 860px) {
    .addressImage {
        margin-inline: auto;
        width: 100% !important;
        height: auto;
    }
}
.right_text {
    text-align: right;
    font-size: smaller;
}
